This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 42250 - Fail with kickstart install over network
Fail with kickstart install over network
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-25 04:17 EDT by Leif Sdregerd
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-25 16:14:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Error screen during install (16.87 KB, text/plain)
2001-05-25 04:20 EDT, Leif Sdregerd
no flags Details

  None (edit)
Description Leif Sdregerd 2001-05-25 04:17:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.14-5.0 i686)

Description of problem:


How reproducible:
Always

Steps to Reproduce:
1.Boot on instaler floppy or cdrom
2.Enter att bootprompt: linux ks
3.After DHCP and mounting ramdisks it fails
4.A bugzilla screen pops up, see Additional info
	

Actual Results:  Unable to install with kickstart

Expected Results:  A nice installd system with kickstart

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 551, in
__call__
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1698, in
doInstall
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 770, in
getCompsList
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 811, in
updateInstClassComps
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 826, in
selectPackage
ValueError: package AfterStep-APPS is not available

Local variables in innermost frame:
package: AfterStep-APPS
str: package AfterStep-APPS is not available
self: <todo.ToDo instance at 82cbbf0>

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
NsS'setupFilesystems'
p5
I1
sS'monitorVsync'
p6
S''
sS'videoCardStateNode'
p7
S''
sS'serial'
p8
I0
sS'ddruidReadOnly'
p9
I0
sS'bootdisk'
p10
I0
sS'videoRamState'
p11
S''
sS'monitorOriginalName'
p12
S''
sS'language'
p13
(itodo
Language
(dp14
S'langInfoByName'
p15
(dp16
S'Arabic (Yemen)'
p17
(S'ar_YE'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Argentina)'
p18
(S'es_AR'
S'iso01'
S'lat0-sun16'
tsS'Italian (Italy)'
p19
(S'it_IT@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Lebanon)'
p20
(S'ar_LB'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Guatemala)'
p21
(S'es_GT'
S'iso01'
S'lat0-sun16'
tsS'Malay (Malaysia)'
p22
(S'ms_MY'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Libyan Arab Jamahiriya)'
p23
(S'ar_LY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Oman)'
p24
(S'ar_OM'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Iraq)'
p25
(S'ar_IQ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Kuwait)'
p26
(S'ar_KW'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (South Africa)'
p27
(S'en_ZA'
S'iso01'
S'lat0-sun16'
tsS'French (Switzerland)'
p28
(S'fr_CH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Bahrein)'
p29
(S'ar_BH'
S'iso06'
S'LatArCyrHeb-16'
tsS'Croatian'
p30
(S'hr_HR'
S'iso02'
S'lat2-sun16'
tsS'French (France)'
p31
(S'fr_FR@euro'
S'iso15'
S'lat0-sun16'
tsS'Greenlandic (Greenland)'
p32
(S'kl_GL'
S'iso01'
S'lat0-sun16'
tsS'Korean (Republic of Korea)'
p33
(S'ko_KR.euckr'
S'iso01'
S'lat0-16'
tsS'Ukrainian'
p34
(S'uk_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Spanish (Mexico)'
p35
(S'es_MX'
S'iso01'
S'lat0-sun16'
tsS'Greek'
p36
(S'el_GR'
S'iso07'
S'gr.f16'
tsS'Spanish (El Salvador)'
p37
(S'es_SV'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Peru)'
p38
(S'es_PE'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Honduras)'
p39
(S'es_HN'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Costa Rica)'
p40
(S'es_CR'
S'iso01'
S'lat0-sun16'
tsS'English (Denmark)'
p41
(S'en_DK'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Netherlands)'
p42
(S'nl_NL@euro'
S'iso15'
S'lat0-sun16'
tsS'Serbian (Yugoslavia)'
p43
(S'sr_YU@cyrillic'
S'iso05'
S'cyr-sun16'
tsS'Russian (Ukraine)'
p44
(S'ru_UA'
S'koi8-u'
S'cyr-sun16'
tsS'Portuguese (Portugal)'
p45
(S'pt_PT@euro'
S'iso15'
S'lat0-sun16'
tsS'Afrikaans (South Africa)'
p46
(S'af_ZA'
S'iso01'
S'lat0-sun16'
tsS'Norwegian'
p47
(S'no_NO'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Morocco)'
p48
(S'ar_MA'
S'iso06'
S'LatArCyrHeb-16'
tsS'English (Philippines)'
p49
(S'en_PH'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Algeria)'
p50
(S'ar_DZ'
S'iso06'
S'LatArCyrHeb-16'
tsS'Indonesian'
p51
(S'id_ID'
S'iso01'
S'lat0-sun16'
tsS'Danish'
p52
(S'da_DK'
S'iso01'
S'lat0-sun16'
tsS'Chinese (Taiwan R.O.C.)'
p53
(S'zh_TW.euctw'
S'iso01'
S'lat0-16'
tsS'Faroese (Faroe Islands)'
p54
(S'fo_FO'
S'iso01'
S'lat0-sun16'
tsS'Galician (Spain)'
p55
(S'gl_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'English (New Zealand)'
p56
(S'en_NZ'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Bolivia)'
p57
(S'es_BO'
S'iso01'
S'lat0-sun16'
tsS'Cornish (Britain)'
p58
(S'kw_GB'
S'iso01'
S'lat0-sun16'
tsS'Arabic (United Arab Emirates)'
p59
(S'ar_AE'
S'iso06'
S'LatArCyrHeb-16'
tsS'German (Austria)'
p60
(S'de_AT@euro'
S'iso15'
S'lat0-sun16'
tsS'Romanian'
p61
(S'ro_RO'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Paraguay)'
p62
(S'es_PY'
S'iso01'
S'lat0-sun16'
tsS'Hebrew (Israel)'
p63
(S'he_IL'
S'iso08'
S'LatArCyrHeb-16'
tsS'English (USA)'
p64
(S'en_US'
p65
S'iso01'
p66
S'lat0-sun16'
p67
tsS'Spanish (USA)'
p68
(S'es_US'
S'iso01'
S'lat0-sun16'
tsS'Portuguese (Brasil)'
p69
(S'pt_BR'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Equador)'
p70
(S'es_EC'
S'iso01'
S'lat0-sun16'
tsS'Polish'
p71
(S'pl_PL'
S'iso02'
S'lat2-sun16'
tsS'Slovak'
p72
(S'sk_SK'
S'iso02'
S'lat2-sun16'
tsS'Macedonian'
p73
(S'mk_MK'
S'iso05'
S'cyr-sun16'
tsS'Spanish (Spain)'
p74
(S'es_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Chile)'
p75
(S'es_CL'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Syrian Arab Republic)'
p76
(S'ar_SY'
S'iso06'
S'LatArCyrHeb-16'
tsS'Czech'
p77
(S'cs_CZ'
S'iso02'
S'lat2-sun16'
tsS'Irish'
p78
(S'ga_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Jordan)'
p79
(S'ar_JO'
S'iso06'
S'LatArCyrHeb-16'
tsS'Italian (Switzerland)'
p80
(S'it_CH'
S'iso01'
S'lat0-sun16'
tsS'German (Belgium)'
p81
(S'de_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Albanian'
p82
(S'sq_AL'
S'iso01'
S'lat0-sun16'
tsS'Finnish'
p83
(S'fi_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Swedish (Sweden)'
p84
(S'sv_SE'
S'iso01'
S'lat0-sun16'
tsS'English (Singapore)'
p85
(S'en_SG'
S'iso01'
S'lat0-sun16'
tsS'Dutch (Belgium)'
p86
(S'nl_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Panama)'
p87
(S'es_PA'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Venezuela)'
p88
(S'es_VE'
S'iso01'
S'lat0-sun16'
tsS'English (Great Britain)'
p89
(S'en_GB'
S'iso01'
S'lat0-sun16'
tsS'Russian'
p90
(S'ru_RU.koi8r'
S'koi8-u'
S'cyr-sun16'
tsS'Norwegian, Nynorsk (Norway)'
p91
(S'nn_NO'
S'iso01'
S'lat0-sun16'
tsS'English (Zimbabwe)'
p92
(S'en_ZW'
S'iso01'
S'lat0-sun16'
tsS'Spanish (Nicaragua)'
p93
(S'es_NI'
S'iso01'
S'lat0-sun16'
tsS'German (Luxemburg)'
p94
(S'de_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Colombia)'
p95
(S'es_CO'
S'iso01'
S'lat0-sun16'
tsS'Basque (Spain)'
p96
(S'eu_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Qatar)'
p97
(S'ar_QA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Arabic (Egypt)'
p98
(S'ar_EG'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Belgium)'
p99
(S'fr_BE@euro'
S'iso15'
S'lat0-sun16'
tsS'English (Ireland)'
p100
(S'en_IE@euro'
S'iso15'
S'lat0-sun16'
tsS'Hungarian'
p101
(S'hu_HU'
S'iso02'
S'lat2-sun16'
tsS'Arabic (Tunisia)'
p102
(S'ar_TN'
S'iso06'
S'LatArCyrHeb-16'
tsS'French (Luxemburg)'
p103
(S'fr_LU@euro'
S'iso15'
S'lat0-sun16'
tsS'Japanese'
p104
(S'ja_JP.eucJP'
S'iso01'
S'lat0-16'
tsS'Swedish (Finland)'
p105
(S'sv_FI@euro'
S'iso15'
S'lat0-sun16'
tsS'Arabic (Saudi Arabia)'
p106
(S'ar_SA'
S'iso06'
S'LatArCyrHeb-16'
tsS'Spanish (Dominican Republic)'
p107
(S'es_DO'
S'iso01'
S'lat0-sun16'
tsS'French (Canada)'
p108
(S'fr_CA'
S'iso01'
S'lat0-sun16'
tsS'English (Canada)'
p109
(S'en_CA'
S'iso01'
S'lat0-sun16'
tsS'German (Germany)'
p110
(S'de_DE@euro'
S'iso15'
S'lat0-sun16'
tsS'Slovenian (Slovenia)'
p111
(S'sl_SI'
S'iso02'
S'lat2-sun16'
tsS'Spanish (Uruguay)'
p112
(S'es_UY'
S'iso01'
S'lat0-sun16'
tsS'German (Switzerland)'
p113
(S'de_CH'
S'iso01'
S'lat0-sun16'
tsS'English (Hong Kong)'
p114
(S'en_HK'
S'iso01'
S'lat0-sun16'
tsS'English (Australia)'
p115
(S'en_AU'
S'iso01'
S'lat0-sun16'
tsS'Catalan (Spain)'
p116
(S'ca_ES@euro'
S'iso15'
S'lat0-sun16'
tsS'Spanish (Puerto Rico)'
p117
(S'es_PR'
S'iso01'
S'lat0-sun16'
tsS'Turkish'
p118
(S'tr_TR'
S'iso09'
S'lat5-sun16'
tsS'Estonian'
p119
(S'et_EE'
S'iso01'
S'lat0-sun16'
tsS'Arabic (Sudan)'
p120
(S'ar_SD'
S'iso06'
S'LatArCyrHeb-16'
tsS'Icelandic'
p121
(S'is_IS'
S'iso01'
S'lat0-sun16'
tsS'English (Botswana)'
p122
(S'en_BW'
S'iso01'
S'lat0-sun16'
tsS'Manx Gaelic (Britain)'
p123
(S'gv_GB'
S'iso01'
S'lat0-sun16'
tssS'allSupportedLangs'
p124
(lp125
g46
ag82
ag50
ag29
ag98
ag25
ag79
ag26
ag20
ag23
ag48
ag24
ag97
ag106
ag120
ag76
ag102
ag59
ag17
ag96
ag116
ag53
ag58
ag30
ag77
ag52
ag86
ag42
ag115
ag122
ag109
ag41
ag89
ag114
ag100
ag56
ag49
ag85
ag27
ag64
ag92
ag119
ag54
ag83
ag99
ag108
ag31
ag103
ag28
ag55
ag60
ag81
ag110
ag94
ag113
ag36
ag32
ag63
ag101
ag121
ag51
ag78
ag19
ag80
ag104
ag33
ag73
ag22
ag123
ag47
ag91
ag71
ag69
ag45
ag61
ag90
ag44
ag43
ag72
ag111
ag18
ag57
ag75
ag95
ag40
ag107
ag37
ag70
ag21
ag39
ag35
ag93
ag87
ag62
ag38
ag117
ag74
ag68
ag112
ag88
ag105
ag84
ag118
ag34
asS'info'
p126
(dp127
S'SYSFONT'
p128
g67
sS'SUPPORTED'
p129
NsS'SYSFONTACM'
p130
g66
sS'LANG'
p131
g65
ssS'supported'
p132
(lsS'default'
p133
g64
sbsS'instClass'
p134
(ikickstart
KickstartBase
p135
(dp136
S'postScripts'
p137
(lp138
(ikickstart
Script
(dp139
S'script'
p140
S'mount 172.23.2.10:/export/linux
/mnt\012MLC_ROOT=/mnt/install-7.1/mlc\012export
MLC_ROOT\012$MLC_ROOT/bin/run_mlcs 2>&1 | tee
/var/log/install.log\012umount /mnt\012\012echo "options eth0
full_duplex=1" >> /etc/conf.modules\012\012echo "Kickstart-installed Red
Hat Linux `/bin/date`" > /etc/motd\012'
sS'inChroot'
p141
I1
sS'interp'
p142
S'/bin/sh'
p143
sbasS'rootPasswordCrypted'
p144
I0
sS'raidList'
p145
(lsS'nameserver'
p146
S''
sS'x'
(ixf86config
XF86Config
p147
(dp148
S'monlist'
p149
(dsS'keyModel'
p150
S'pc102'
p151
sS'keyVariant'
p152
S''
sS'monids'
p153
(dsS'device'
p154
NsS'monEisa'
p155
NsS'state'
p156
S''
sS'server'
p157
S'XFree86'
p158
sS'files'
p159
S'\012# The location of the RGB database.  Note, this is the name of
the\012# file minus the extension (like ".txt" or ".db").  There is
normally\012# no need to change the default.\012\012   
RgbPath\011"/usr/X11R6/lib/X11/rgb"\012\012# Multiple FontPath entries are
allowed (they are concatenated together)\012# By default, Red Hat 6.0 and
later now use a font server independent of\012# the X server to render
fonts.\012\012    FontPath   "unix/:7100"\012'
p160
sS'monHoriz'
p161
S'31.5-48.5'
p162
sS'devID'
p163
S'Intel 815'
p164
sS'res'
p165
NsS'descr'
p166
S'Intel Corporation|82815 CGC [Chipset Graphics Controller]'
p167
sS'modes'
p168
(dp169
S'16'
p170
(lp171
S'800x600'
p172
assS'keyOptions'
p173
S''
sS'vidRam'
p174
S'16384'
p175
sS'monID'
p176
S'Unprobed Monitor'
p177
sS'keyLayout'
p178
S'se'
p179
sS'manualModes'
p180
(dsS'mouse'
p181
(imouse
Mouse
p182
(dp183
g154
S'psaux'
p184
sg126
(dp185
S'XMOUSETYPE'
p186
S'MouseManPlusPS/2'
p187
sS'FULLNAME'
p188
S'Logitech - MouseMan+/FirstMouse+ (PS/2)'
p189
sS'MOUSETYPE'
p190
S'ps/2'
p191
ssS'emu'
p192
I0
sS'wasProbed'
p193
I1
sS'emulate'
p194
I0
sbsS'keyRules'
p195
S'xfree86'
p196
sS'monVert'
p197
S'50-70'
p198
sS'cardMan'
p199
NsS'monSect'
p200
S''
sS'primary'
p201
I0
sS'skip'
p202
I0
sS'probed'
p203
I1
sS'monName'
p204
NsS'vidCards'
p205
(lp206
(dp207
S'SERVER'
S'SVGA'
sS'NAME'
g164
sS'DRIVER'
S'i810'
sS'NOCLOCKPROBE'
S''
sS'CHIPSET'
S'Intel 815'
sasS'fbDepth'
p208
I16
sbsS'rootPassword'
p209
S'redhat'
p210
sS'makeBootdisk'
p211
I0
sS'installType'
p212
S'install'
p213
sS'postScript'
p214
NsS'earlySwapOn'
p215
I1
sS'networkDevice'
p216
NsS'fstab'
p217
(lsS'preScripts'
p218
(lsS'clearText'
p219
NsS'lilo'
p220
(S'mbr'
p221
I1
Ntsg13
S'en_US'
sS'name'
p222
S''
sS'postInChroot'
p223
I0
sS'pixmap'
p224
S''
sS'partitions'
p225
(lp226
(S'/'
(I3000
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'swap'
p227
(I128
I-1
I0
t(S''
I0
I0
t(I0
I0
tNta(S'/tmp'
p228
(I100
I-1
I1
t(S''
I0
I0
t(I0
I0
tNtasS'clearType'
p229
S'wkst'
p230
sS'gateway'
p231
S''
sg181
(g189
NI0
tsS'packages'
p232
(lp233
S'AfterStep-APPS'
p234
aS'wu-ftpd'
aS'xlockmore'
aS'autofs'
aS'macutils'
aS'gnuplot'
aS'rsync'
aS'AfterStep'
aS'xntp3'
asS'timezone'
p235
(S'MET'
p236
I1
I0
tp237
sS'zeroMbr'
p238
I0
sS'keyboard'
p239
S'se-latin1'
p240
sS'groups'
p241
(lp242
S'Base'
aS'Printer Support'
aS'X Window System'
aS'GNOME'
aS'KDE'
aS'Mail/WWW/News Tools'
aS'DOS/Windows Connectivity'
aS'Graphics Manipulation'
aS'Games'
aS'Multimedia Support'
aS'Networked Workstation'
aS'NFS Server'
aS'Network Management Workstation'
aS'Authoring/Publishing'
aS'Emacs'
aS'Development'
aS'Kernel Development'
aS'Utilities'
asS'bootProto'
p243
S'dhcp'
p244
sS'netmask'
p245
S''
sS'langdefault'
p246
NsS'skipSteps'
p247
(dp248
S'firewall'
p249
I1
sS'network'
p250
I1
sg181
I1
sg235
I1
sg239
I1
sS'lba32warning'
p251
I1
sS'xconfig'
p252
I1
sS'accounts'
p253
I1
sS'languagedefault'
p254
I1
sS'package-selection'
p255
I1
sg10
I1
sS'authentication'
p256
I1
sS'languagesupport'
p257
I1
sS'welcome'
p258
I1
sg220
I1
sS'confirm-upgrade'
p259
I1
sS'format'
p260
I1
sg13
I1
sS'confirm-install'
p261
I1
sS'custom-upgrade'
p262
I1
ssS'auth'
p263
(I1
I0
I1
S'ypdomain.firedoor'
p264
I0
S'pelee.firedoor.se'
p265
I0
I0
NNI0
NNNI0
NNtsS'hostname'
p266
NsS'langsupported'
p267
NsS'showgroups'
p268
NsS'ip'
p269
Nsg249
(I-1
I1
(lp270
S''
I0
I0
I0
I0
I0
I0
tsS'defaultRunlevel'
p271
NsS'desktop'
p272
S''
sS'clearPartText'
p273
NsS'clearParts'
p274
I2
sbsS'bdstate'
p275
S''
sS'extraModules'
p276
(lp277
sS'rootpassword'
p278
NsS'fdDevice'
p279
S'fd0'
p280
sS'installSystem'
p281
I1
sS'comps'
p282
NsS'verifiedState'
p283
Nsg263
(itodo
Authentication
(dp284
S'useNIS'
p285
I1
sS'nisServer'
p286
g265
sS'useLdap'
p287
I0
sS'krb5Kdc'
p288
NsS'ldapTLS'
p289
S''
sS'useHesiod'
p290
I0
sS'ldapServer'
p291
NsS'nisDomain'
p292
g264
sS'krb5Realm'
p293
NsS'useLdapauth'
p294
I0
sS'hesiodRhs'
p295
NsS'useShadow'
p296
I1
sS'nisuseBroadcast'
p297
I0
sS'useKrb5'
p298
I0
sS'useMD5'
p299
I0
sS'ldapBasedn'
p300
NsS'krb5Admin'
p301
NsS'hesiodLhs'
p302
NsS'hesiodDlhs'
p303
S''
sbsS'users'
p304
NsS'hdList'
p305
NsS'dhcpState'
p306
S''
sS'method'
p307
(iurlinstall
UrlInstallMethod
p308
(dp309
S'baseUrl'
p310
S'http://mikeno.firedoor.se'
sbsS'rebuildTime'
p311
NsS'initlevel'
p312
I3
sS'depthState'
p313
S''
sS'skipFdisk'
p314
I1
sS'isDDC'
p315
S''
sS'monitorVsyncState'
p316
S''
sS'initState'
p317
I0
sS'videoCardOriginalNode'
p318
S''
sS'monitorHsyncState'
p319
S''
sS'lilostate'
p320
S''
sg217
Nsg220
(ililo
LiloConfiguration
(dp321
S'liloDevice'
p322
g221
sS'initrdsMade'
p323
(dsS'liloImages'
p324
(dsg133
NsS'edd'
p325
I0
sS'liloLinear'
p326
I1
sS'liloAppend'
p327
S''
sbsS'monitorHsync'
p328
S''
sS'expert'
p329
I0
sg250
(itodo
Network
(dp330
S'netdevices'
p331
(dp332
S'eth0'
p333
(itodo
NetworkDevice
(dp334
g126
(dp335
S'ONBOOT'
p336
S'yes'
p337
sS'BOOTPROTO'
p338
g244
sS'DEVICE'
p339
g333
ssbssg231
S''
sS'secondaryNS'
p340
S''
sg266
S'amboy.firedoor.se'
sS'primaryNS'
p341
S''
sS'domains'
p342
(lp343
S'firedoor.se'
asS'isConfigured'
p344
I1
sS'readData'
p345
I1
sS'ternaryNS'
p346
S''
sbsS'probedFlag'
p347
S''
sS'upgrade'
p348
I0
sS'firewallState'
p349
I0
sS'intf'
p350
NsS'deadkeyState'
p351
S''
sg181
g182
sS'ddruidAlreadySaved'
p352
I0
sS'videoRamOriginal'
p353
S''
sg235
g237
sg238
I0
sg239
(ikbd
Keyboard
(dp354
S'layout'
p355
NsS'model'
p356
NsS'type'
p357
S'PC'
p358
sg126
(dp359
S'KEYBOARDTYPE'
p360
S'pc'
p361
sS'KEYTABLE'
p362
g240
ssbsS'monitorOriginalNode'
p363
S''
sg266
NsS'reconfigOnly'
p364
I0
sS'x'
g147
sg249
(itodo
Firewall
(dp365
S'ports'
p366
(lsS'trustdevs'
p367
g270
sS'dhcp'
p368
I0
sS'policy'
p369
I1
sS'ssh'
p370
I0
sS'telnet'
p371
I0
sS'smtp'
p372
I0
sS'enabled'
p373
I-1
sS'portlist'
p374
S''
sS'http'
p375
I0
sS'ftp'
p376
I0
sbsS'videoCardOriginalName'
p377
S''
sS'instPath'
p378
S'/mnt/sysimage'
p379
sS'videoCardStateName'
p380
S''
sS'instTimeLanguage'
p381
(itodo
InstallTimeLanguage
(dp382
S'kbd'
p383
(dp384
S'Italian'
p385
S'it'
sS'Serbian'
p386
S'us'
sS'Russian'
p387
S'ru'
sS'English'
p388
S'us'
sS'Slovak'
p389
S'sk-qwerty'
sS'Norwegian'
p390
S'no-latin1'
sS'Swedish'
p391
S'se-latin1'
sS'Slovenian'
p392
S'slovene'
sS'French'
p393
S'fr-latin1'
sS'Japanese'
p394
S'jp106'
sS'Danish'
p395
S'us'
sS'Romanian'
p396
S'ro'
sS'German'
p397
S'de-latin1-nodeadkeys'
sS'Turkish'
p398
S'trq'
sS'Hungarian'
p399
S'hu'
sS'Spanish'
p400
S'es'
sS'Ukrainian'
p401
S'ua'
sS'Czech'
p402
S'cz-lat2'
sS'Portuguese'
p403
S'pt-latin1'
sS'Icelandic'
p404
S'is-latin1'
ssS'font'
p405
(dp406
g385
S'lat0-sun16'
sg386
S'cyr-sun16'
sg387
S'cyr-sun16'
sg388
S'default8x16'
sg389
S'lat2-sun16'
sg390
S'lat0-sun16'
sg391
S'lat0-sun16'
sg392
S'lat2-sun16'
sg393
S'lat0-sun16'
sg394
S'None'
sg395
S'lat0-sun16'
sg396
S'lat2-sun16'
sg397
S'lat0-16'
sg398
S'lat5-sun16'
sg399
S'lat2-sun16'
sg400
S'lat0-sun16'
sg401
S'cyr-sun16'
sg402
S'lat2-sun16'
sg403
S'lat0-sun16'
sg404
S'lat0-sun16'
ssS'langNicks'
p407
(dp408
g385
S'it_IT'
sg386
S'sr_YU'
sg387
S'ru_RU.koi8r'
sg388
S'en_US'
p409
sg389
S'sk_SK'
sg390
S'no_NO'
sg391
S'sv_SE'
sg392
S'sl_SI'
sg393
S'fr_FR'
sg394
S'ja_JP.eucJP'
sg395
S'da_DK'
sg396
S'ro_RO'
sg397
S'de_DE'
sg398
S'tr_TR'
sg399
S'hu_HU'
sg400
S'es_ES'
sg401
S'uk_UA'
sg402
S'cs_CZ'
sg403
S'pt_PT'
sg404
S'is_IS'
ssS'tz'
p410
(dp411
g385
S'Europe/Rome'
sg386
S'Europe/Belgrade'
sg387
S'Europe/Moscow'
sg388
S'America/New_York'
sg389
S'Europe/Bratislava'
sg390
S'Europe/Oslo'
sg391
S'Europe/Stockholm'
sg392
S'Europe/Ljubljana'
sg393
S'Europe/Paris'
sg394
S'Asia/Tokyo'
sg395
S'Europe/Copenhagen'
sg396
S'Europe/Bucharest'
sg397
S'Europe/Berlin'
sg398
S'Europe/Istanbul'
sg399
S'Europe/Budapest'
sg400
S'Europe/Madrid'
sg401
S'Europe/Kiev'
sg402
S'Europe/Prague'
sg403
S'Europe/Lisbon'
sg404
S'Atlantic/Reykjavik'
ssS'langList'
p412
(lp413
g402
ag395
ag388
ag393
ag397
ag399
ag404
ag385
ag394
ag390
ag403
ag396
ag387
ag386
ag389
ag392
ag400
ag391
ag398
ag401
asS'tempDefault'
p414
S''
sS'map'
p415
(dp416
g385
S'iso15'
sg386
S'iso05'
sg387
S'koi8-r'
sg388
S'iso01'
sg389
S'iso02'
sg390
S'iso15'
sg391
S'iso15'
sg392
S'iso02'
sg393
S'iso15'
sg394
S'None'
sg395
S'iso15'
sg396
S'iso02'
sg397
S'iso09'
sg398
S'iso09'
sg399
S'iso02'
sg400
S'iso15'
sg401
S'koi8-u'
sg402
S'iso02'
sg403
S'iso15'
sg404
S'iso15'
Comment 1 Leif Sdregerd 2001-05-25 04:20:00 EDT
Created attachment 19590 [details]
Error screen during install
Comment 2 Brent Fox 2001-05-25 16:14:35 EDT
You must be using an old kickstart file...Afterstep isn't distributed with Red
Hat Linux 7.1

Note You need to log in before you can comment on or make changes to this bug.